WSNotification::Elements::UseRaw(3)

NAME
WSNotification::Elements::UseRaw

DESCRIPTION
Perl data type class for the XML Schema defined element UseRaw from the namespace http://docs.oasis-open.org/wsn/b-2.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
 my $element = WSNotification::Elements::UseRaw->new($data);

Constructor. The following data structure may be passed to new():

,

AUTHOR
Generated by SOAP::WSDL